# AssetPriceResponse

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**legacyId** | **string** | The ID of the asset | [default to undefined]|
|**lastUpdateAt** | **number** | Time of last price update | [default to undefined]|
|**currency** | **string** | Currency (according to ISO 4217 currency codes) | [default to undefined]|
|**price** | **number** | Price in currency | [default to undefined]|
|**source** | **string** | Source of the price data | [default to undefined]|


## Enum: AssetPriceResponseSourceEnum


* `Public` (value: `'PUBLIC'`)

* `Private` (value: `'PRIVATE'`)





[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
